Debian Bug report logs - #667853
RFP: libxml-compile-perl -- Compilation based XML processing

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Brendan Byrd <Debian@ResonatorSoft.org>

Date: Sat, 7 Apr 2012 02:42:17 UTC

Severity: wishlist

Fixed in version libxml-compile-perl/1.31-1

Done: Joenio Costa <joenio@colivre.coop.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#667853; Package wnpp. (Sat, 07 Apr 2012 02:42:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Brendan Byrd <Debian@ResonatorSoft.org>:
New Bug report received and forwarded. Copy sent to pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sat, 07 Apr 2012 02:42:19 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Brendan Byrd <Debian@ResonatorSoft.org>
To: submit@bugs.debian.org
Subject: RFP: libxml-compile-perl -- Compilation based XML processing
Date: Fri, 06 Apr 2012 22:40:42 -0400
Package: wnpp
Severity: wishlist

You should probably just install all of the following packages in this one:
        XML::Compile
        XML::Compile::Tester (required anyway)
        XML::Compile::Cache (asked about in testing)
        XML::Compile::Dumper (asked about in testing)
        XML::Compile::SOAP (asked about in testing)
        XML::Compile::SOAP::AnyEvent
        XML::Compile::SOAP::Daemon
        XML::Compile::SOAP::WSA
        XML::Compile::SOAP12
        XML::Compile::RPC
        XML::Compile::WSS

Somewhere down the line, this will require:
        libdata-dump-streamer-perl (already exists)
        libxml-libxml-simple-perl (already exists)

* Package name    : libxml-compile-perl
  Version         : 1.25
  Upstream Author : Mark Overmeer <mark@overmeer.net>
* URL             : http://search.cpan.org/perldoc?XML::Compile
* License         : GPL
  Programming Lang: Perl
  Description     : Compilation based XML processing

Many (professional) applications process XML messages based on a formal
specification, expressed in XML Schemas. XML::Compile translates between
XML and Perl with the help of such schemas. Your Perl program only
handles a tree of nested HASHes and ARRAYs, and does not need to
understand namespaces and other general XML and schema nastiness.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 25 Jan 2013 19:15:11 GMT) Full text and rfc822 format available.

Reply sent to Joenio Costa <joenio@colivre.coop.br>:
You have taken responsibility. (Fri, 05 Apr 2013 13:03:11 GMT) Full text and rfc822 format available.

Notification sent to Brendan Byrd <Debian@ResonatorSoft.org>:
Bug acknowledged by developer. (Fri, 05 Apr 2013 13:03:11 GMT) Full text and rfc822 format available.

Message #12 received at 667853-close@bugs.debian.org (full text, mbox):

From: Joenio Costa <joenio@colivre.coop.br>
To: 667853-close@bugs.debian.org
Subject: Bug#667853: fixed in libxml-compile-perl 1.31-1
Date: Fri, 05 Apr 2013 13:00:08 +0000
Source: libxml-compile-perl
Source-Version: 1.31-1

We believe that the bug you reported is fixed in the latest version of
libxml-compile-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 667853@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joenio Costa <joenio@colivre.coop.br> (supplier of updated libxml-compile-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 25 Jan 2013 09:13:08 -0300
Source: libxml-compile-perl
Binary: libxml-compile-perl
Architecture: source all
Version: 1.31-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Joenio Costa <joenio@colivre.coop.br>
Description: 
 libxml-compile-perl - Perl module to translate between XML and Perl based on XML schema
Closes: 667853
Changes: 
 libxml-compile-perl (1.31-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #667853)
Checksums-Sha1: 
 857a97b207de6fe989ddd232b676ea7ecab6a77d 2196 libxml-compile-perl_1.31-1.dsc
 aa2a65508f298eb430aefbe220ea87f8071ad413 197992 libxml-compile-perl_1.31.orig.tar.gz
 812ee4e63dcf6851bf75e4ddc53a5352c8bc1d19 2599 libxml-compile-perl_1.31-1.debian.tar.gz
 947edb9b8c6c02205e6dc47e4346a73511edf979 249640 libxml-compile-perl_1.31-1_all.deb
Checksums-Sha256: 
 3309a540e13318da9806f6c84a2bff32a5187583bd7e4f05aba9a2fcfc5e9f60 2196 libxml-compile-perl_1.31-1.dsc
 561f7b68819405061d157f9c2b91b8a197aa13b80ead8e018cb6e4e8d47ed4e3 197992 libxml-compile-perl_1.31.orig.tar.gz
 ce8e5827d470205613520ec123c1728f4dc6977b07fe034a97282eabce3141ac 2599 libxml-compile-perl_1.31-1.debian.tar.gz
 21bcdc66abef2a51153c3a400d7f85faff2577b7c2965d86dcf5b7eb01a7f744 249640 libxml-compile-perl_1.31-1_all.deb
Files: 
 48333e9cf055798a0b3a4ebde8f3544d 2196 perl optional libxml-compile-perl_1.31-1.dsc
 725420b633f6c927c8cf00055a550ae7 197992 perl optional libxml-compile-perl_1.31.orig.tar.gz
 f247dd0528582acb21981dca26acb323 2599 perl optional libxml-compile-perl_1.31-1.debian.tar.gz
 7263970378d2b1ddb924ecfad653ae07 249640 perl optional libxml-compile-perl_1.31-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRAq7bAAoJELs6aAGGSaoGxe0P/0prSzIB4ibRibvBYbYwAWw+
HN1sn6mtd2G1CanLopg291fz9eFeY2ZTWUFhVhbC3U6P20mLNfVeG+SlEmTzT1tl
Uh4roip2WUdO4f2dEi2623iTKrLCrUK7U9c+/ryVlHabcm9hbUxZzYCdWXtTgq8f
wOYobA5RJ3SXFnugGiVG2JKai6ojH8PAQMxF3i4reW7K/zRT7lb7sRfbxvXeEfq/
LjqswZEzZv/lstuTd2wT9cBuI4KxBjWGKLkO4QvKtABh6guUrMITlTP6CPwd8lV/
o+fxACmgw6uHDeSDKPJ4PM1SCfwxmMV6mw2Ekg/3iAOuwpTuhgcMxj5M4cimqA+f
VXZQRlB7vbRonst7W0jMRUwpbDKD35L3pHJKQwV8FxPP97ICZ7Ves41jxVN4gmVe
7MWzvbiQChTFrFl8YFOGyMpe94SIJZCsPv4QLzie5KqXJcVL8HVxcssqyma/F7ay
N6PzPsSTMQuJ8UCWVgaIKfXHfcBy2TodDRMIpUORyFkvtMtpeak/YZWSVVi6Jj9t
8WRs0b77ruR3xS5ZBJ2mcwv+MNvLkjEREofow7ihighmWnOnhi014c9//xrwl4R0
OyGc8gJv3krhDRZFxKb8SIfHVLyFQs6/znEX2gnsyByvs2U3+ti3QVZc5IJvkReE
bb1+rl/CRJpTG5yogNmS
=t8jo
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 04 May 2013 07:29:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:38:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.